Subject: serialNumber in Subject

From: "Eduard Formanek" <[email-masked]>
Date: Mon, 3 Nov 2008 09:15:39 +0100

Hello,

It is possible to have the multiple appearance of the atribut serialNumber
in issuer/subject names (RFC5280,  Section 4.1.2.4) ?

Thank you very much for your answer.

Eda